# Class SimpleTreePath

java.lang.Object
jspecview.tree.SimpleTreePath

All Implemented Interfaces:
  `JSVTreePath`

public class SimpleTreePath extends Object implements JSVTreePath

## Constructor Summary

Constructors
Constructor
Description
`SimpleTreePath(Object[] path)`

## Method Summary

Modifier and Type
Method
Description
`Object`
`getLastPathComponent()`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### SimpleTreePath

public SimpleTreePath(Object[] path)

## Method Details

### getLastPathComponent

public Object getLastPathComponent()

Specified by:
  `getLastPathComponent` in interface `JSVTreePath`